Question about Tabs shortcode error

Hi there,

Im editing a post, and I was using the Tabs shortcode. Everything went fine, but when I entered my content into the Tabs shortcode (containing some photo galleries and a Well shortcode) I suddenly got this error message instead of the tabs:

Error message Tabs shortcode

Am I doing something wrong? How can I prevent this? Thanks in advance for your help. :slight_smile:

Silvana

It seems the error is because of the ‘Read More’ tag I used in my Tabs content. Is there some way to work around it, maybe? (:

This is not related to theme as Easy Bootstrap Shortcode is only optional and not part of theme and is not developed by Colorlib. You can ask questions about this plugin to its developer: http://wordpress.org/support/plugin/easy-bootstrap-shortcodes

But using a “read more” inside tab doesn’t make sense at all. Tabs jQuery/JavaScript based and you are attempting to put PHP in it. Definitely the sky should fall down and there are not easy solution for that.